Third-Party Software Requirements - Connector for use with SAP ArchiveLink - English - Foundation 22.1 - OnBase - Essential - Premier - Standard - external - Standard - Essential - Premier

Connector for use with SAP ArchiveLink

Platform
OnBase
Product
Connector for use with SAP ArchiveLink
Release
Foundation 22.1
License
Standard
Essential
Premier

Connector for use with SAP ArchiveLink supports SAP 4.6c and above.

A browser supported by DocPop is required for viewing documents through DocPop with SAP. For more information, see the DocPop documentation.